package:
  ferm:
    installed: true
  ipsec:
    installed: true
port:
  tcp:53: 
    listening: true
  udp:67:
    listening: true
  udp:68:
    listening: true
service:
  dnsmasq:
    enabled: true
    running: true
  ferm:
    enabled: true
    running: true
  ssh:
    enabled: true
    running: true
command:
  sysctl net.ipv4.ip_forward:
    exit-status: 0
    stdout:
    - net.ipv4.ip_forward = 1
    stderr: []
    timeout: 10000
  sysctl ping -c 4 192.168.0.51:
    exit-status: 0
    stdout:
    - 4 received = 1
    stderr: []
    timeout: 10000
  sysctl ping -c 4 192.168.1.1:
    exit-status: 0
    stdout:
    - 4 received = 1
    stderr: []
    timeout: 10000
  sysctl ping -c 4 192.168.200.254:
    exit-status: 0
    stdout:
    - 4 received = 1
    stderr: []
    timeout: 10000
  sysctl ping -c 4 172.16.0.1:
    exit-status: 0
    stdout:
    - 4 received = 1
    stderr: []
    timeout: 10000
process:
  dnsmasq:
    running: true
  squid3:
    running: true
interface:
  enp0s8:
    exists: true
    addrs:
    - 172.16.128.254/24
  enp0s9:
    exists: true
    addrs:
    - 192.168.0.52/24